/*
 Theme Name:   Hueman Child
 Theme URI:    http://www.msss-most.cz/
 Description:  Hueman Child Theme
 Author:       Jan Pilar
 Author URI:   http://softex.cz
 Template:     hueman
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  hueman-child
*/

@import url("../hueman/style.css");

/* parent reset */
body {background: #004f7f url('/wp-content/uploads/msss-bg.png') top center no-repeat scroll; background-size: contain;}
#header {background: transparent;}
.widget h3 {color: #004f7f; font-weight: bold;}
.widget_nav_menu ul li a {border-bottom: none;}
aside.widget.widget_nav_menu {min-height: 300px;}
.post-standard .post-inner {padding-left: 0px;}
.container-inner { max-width: 1100px; min-width: 1100px; width: 100%; margin: 0 auto; }

/* tabulky */
.entry table { font-size: 14px; margin-bottom: 1.5em; width: 100%; text-align: left; }
.entry table tr.alt { background: #f1f1f1; }
.entry table td { border-bottom: 1px solid #f1f1f1; text-align: left; padding: 5px; vertical-align: middle; }
.entry table th { font-weight: 600; text-align: left; border-top: 1px solid #f1f1f1; border-bottom: 1px solid #f1f1f1; padding: 10px 5px; }

/* advanced recent posts override */
div.advposts-hasimage {display: none;}

/* hlavicka */
#header .pad {background: #fff; padding-top: 25px; padding-bottom: 30px; border-top: 10px solid #cad200; border-left: 1px solid #fff; border-right: 1px solid #fff;}
.site-description {color: #444; position: relative; left: 5.4em; top: 15px; font-size: 26px;}

/* lupa */
div#lupa {text-align: right;}
#plus {position: relative; left: 105px;}
#minus {position: relative; top: 50px;}
[alt=Regular] {position: relative; right: 150px; z-index: -1;}

/* menu hlavni */
div.nav-wrap.container {background-color: #cad200; border-left: 1px solid #fff; border-right: 1px solid #fff;}
div.nav-wrap.container > ul > li {padding: 5px 0.3em;}
div.nav-wrap.container > ul > li > a {font-weight: bold; text-transform: uppercase;}

#nav-header .nav li a {color: #444;}
#nav-header .nav li a:hover {color: #fff;}
#nav-header .nav li.current-menu-item > a {color: #fff;}
#nav-header .sub-menu li a {color: #ccc;}
#nav-header .sub-menu li a:hover {color: #fff;}
#nav-header .nav li > a:hover, #nav-header .nav li:hover > a {background: transparent;}
#nav-header .nav ul.sub-menu {background-color: #004f7f;}

/* vyhledavaci pole */
.search-expand {top: 0px; display: block; background: none; box-shadow: none; width: 13em;}
.search-expand .themeform input {width: 185px; color: #444; font-weight: bold; border: none; border-left: 1px solid #fff; 
background: #fff none repeat scroll 0% 0%;}
.search-expand .themeform input:focus {background: #fff; border-left: 1px solid #fff; color: #444;}
.search-expand-inner {background: none; padding: 13px;}
.themeform.searchform div::after {display: none;}
.themeform input[type="text"] {color: #444; font-size: 16px;}
.themeform.searchform div input {padding-left: 15px;}
.is-scrolled #header .search-expand {background: #cad200;}

/* menu stred */
#nav-footer.nav-container {z-index: 90; border-top: none;}
#nav-header.nav-container {box-shadow: none;}
.widgetized-nav {padding: 0px 15px 10px;}
.nav-wrap {background: #fff;}
#menu-item-133, #menu-item-134, #menu-item-135, #menu-item-136  {
width: 24%; height: 120px; text-align: center; font-weight: bold; text-transform: uppercase; font-size: 22px; vertical-align: middle;
border-bottom-right-radius:0.5em; border-bottom-left-radius:0.5em; margin: 0px 5px 5px;
}

#menu-item-133 {background: transparent linear-gradient(to top, #004f7f, #cad200) repeat scroll 0% 0%;}
nav.widgetized-nav .main-nav.first-level-menu > li#menu-item-133:hover {background: #cad200;}
#menu-item-133 > a {margin-top: 35px; margin-bottom: 35px; color: #fff; text-shadow: 1px 1px 1px #333;}
#menu-item-133 > a:hover {color: #fff;}

#menu-item-134 {background: transparent linear-gradient(to top, #004f7f, #cad200) repeat scroll 0% 0%;}
nav.widgetized-nav .main-nav.first-level-menu > li#menu-item-134:hover {background: #cad200;}
#menu-item-134 > a {margin: 10px 15px 10px; color: #fff; text-shadow: 1px 1px 1px #333;}
#menu-item-134 > a:hover {color: #fff;}

#menu-item-135 {background: transparent linear-gradient(to top, #004f7f, #cad200) repeat scroll 0% 0%;}
nav.widgetized-nav .main-nav.first-level-menu > li#menu-item-135:hover {background: #cad200;}
#menu-item-135 > a {margin-top: 35px; margin-bottom: 35px; color: #fff; text-shadow: 1px 1px 1px #333;}
#menu-item-135 > a:hover {color: #fff;}

#menu-item-136 {background: transparent linear-gradient(to top, #004f7f, #cad200) repeat scroll 0% 0%;}
nav.widgetized-nav .main-nav.first-level-menu > li#menu-item-136:hover {background: #cad200;}
#menu-item-136 > a {margin-top: 35px; margin-bottom: 35px; color: #fff; text-shadow: 1px 1px 1px #333;}
#menu-item-136 > a:hover {color: #fff;}

nav.widgetized-nav .main-nav .sub-menu.widgetized-menu {width: auto; box-shadow: none; border-radius: 0px; border-bottom: 5px solid #cad200; 
background: transparent linear-gradient(to bottom, #FFF, #FFF 50%, #ddd) repeat scroll 0% 0%;}

#menu-pro-seniory, #menu-pro-osobyszp, #menu-pro-deti, #menu-pro-osobyvk > li {text-align: left;}
#menu-pro-seniory, #menu-pro-osobyszp, #menu-pro-deti, #menu-pro-osobyvk > li a {/*padding: 5px 0px;*/ font-size: 16px;}
#menu-pro-seniory .menu-item-object-page a {padding: 5px 0px 5px 15px; text-transform: initial;}
#menu-pro-osobyszp .menu-item-object-page a {padding: 5px 0px 5px 15px; text-transform: initial;}
#menu-pro-deti .menu-item-object-page a {padding: 5px 0px 5px 15px; text-transform: initial;}
#menu-pro-osobyvk .menu-item-object-page a {padding: 5px 0px 5px 15px; text-transform: initial;}
#menu-pro-seniory, #menu-pro-osobyszp, #menu-pro-deti, #menu-pro-osobyvk li.menu-item-object-page a:hover {color: #000;}

nav.widgetized-nav .sub-menu.widgetized-menu ul {box-shadow: none; border: none; border-radius: 0px;}
nav.widgetized-nav .sub-menu.widgetized-menu .vert-open ul {border-left: 1px solid #cad200;}
.navgoco .menu-item-object-custom ul.sub-menu {left: 300px; top: 10px;}
#menu-pro-seniory .vert-open > a {color: #004f7f;}
#menu-pro-osobyszp .vert-open > a {color: #004f7f;}
#menu-pro-deti .vert-open > a {color: #004f7f;}

/* child menu "zarizeni" */
.child-menu > li > ul {border-top: none; border-bottom: none; background: none;}
.child-menu .page_item_has_children > a {text-transform: uppercase; font-size: 15px; color: #004f7f;}
.child-menu > li > ul > li > a {border-left: 0px solid #DDD; border-bottom: 0px solid #DDD; box-shadow: none; background: none;}

/* menu vlevo */
.col-3cm .main-inner {background: none;}
.widget_nav_menu #menu-leve a {background: #004f7f; padding: 10px; border-radius: 5px; color: #fff; font-weight: bold;}
.widget_pages ul li a::before, .widget_nav_menu ul li a::before {content: none;}
.widget_nav_menu #menu-leve .sub-menu a {background: none; background: #fff; border-bottom: none; color: #444; font-weight: normal;}
#menu-leve .sub-menu {border-bottom: 3px solid #004f7f; margin-bottom: 5px;}
#menu-leve li {padding-bottom: 5px;}
.child-menu > li > ul > li > a::before {display: none;}

/* stranka */
#page {padding-bottom: 0px;}

/* pravy sloupec */
.alx-posts li {border-bottom: 0px solid #E4E4E4;}
.sidebar.s2 .widget {text-align: center;}
#text-7 .textwidget h3 {text-transform: uppercase;}
#text-7 {padding-bottom: 0px;}
#widget_sp_image-4 {padding-top: 15px;}
#text-5 .textwidget h3 {text-transform: uppercase;}
#text-5 {padding-bottom: 0px;}
#alxposts-2 {padding-top: 0px;}
#text-6 .textwidget h3 {text-transform: uppercase;}
#text-6 {padding-bottom: 0px;}
#widget_sp_image-3 {padding-top: 15px;}

/* kalendar */
.eo-event-date {text-transform: uppercase;}

/* paticka */
#footer {background: #cad200;}
#footer, #footer a {text-align: center;}
#footer .pad {padding-top: 15px; padding-bottom: 0px; background: #ffffff;}
#footer-widgets {padding-top: 0px;}
#footer-bottom .container-inner {background: #ffffff;}
#footer-bottom .pad {text-align: center; padding: 0px 0px;}
#copyright p {color: #444;}
.grid {float: none;}
#text-4 .textwidget h3 {padding-bottom: 15px; text-transform: uppercase;}
#text-4 .textwidget img {padding: 0 2em; vertical-align: middle;}